Ok, the first thing to note is that I am very VERY new to all of this stuff, so sorry in advance for my potential incompetence lol.

So I am trying to install KDE through yum (here's the command - yum groupinstall "KDE Plasma Workspaces" ) and everything installs correctly, but once the transaction check hits, this is what follows...

Running transaction test
Error: Transaction check error:
file /usr/share/locale/af/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/az/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/bg/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/ca/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/cs/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/da/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/de/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/el/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/eo/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/es/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/eu/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/fi/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/fr/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/fur/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/gl/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/hr/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/hu/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/id/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/it/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/ja/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/ky/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/lt/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/lv/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/mt/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/nb/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/nl/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/or/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/pl/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/ro/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/ru/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/sk/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/sl/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/sq/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/sr/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/sv/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/tr/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/uk/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/vi/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64
file /usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-bad-1.0.mo conflicts between attempted installs of gstreamer1-plugins-bad-free-1.12.1-1.fc26.i686 and gstreamer1-plugins-bad-free-1.12.2-1.fc26.x86_64

After the installation, apparently there should be an option in the login screen called KDE Plasma Workspaces that I should be able to select, but it's not there. Does this list of errors have anything to do with this problem? How do I rectify this? Its probably something very simple, but again I'm very new to working with Linux and Fedora. Thanks for your time!